libzypp 17.37.10

Pool.h File Reference
`#include <iosfwd>`
`#include <zypp/Pathname.h>`
`#include <zypp/sat/detail/PoolMember.h>`
`#include <zypp/Repository.h>`
`#include <zypp/sat/WhatProvides.h>`
`#include <zypp/sat/SolvableSet.h>`
`#include <zypp/sat/Queue.h>`

Go to the source code of this file.

## Classes
class | zypp::sat::Pool
| Global sat-pool. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::sat

## Functions
void | zypp::sat::updateSolvFileIndex (const Pathname &solvfile_r)
| Create solv file content digest for zypper bash completion.